Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000126 [EasyBSD] Errors tweak always 2010-04-17 22:59 2010-04-19 23:31
Reporter Julian View Status public  
Assigned To Bricker
Priority normal Resolution fixed  
Status resolved   Product Version 3.2.1
Summary 0000126: Fixing Spelling and Grammar Errors
Description Fixing Spelling and Grammar Errors
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000446)
svn (developer)
2010-04-19 11:39

Changeset [198] by bricker, 2010-04-19 11:39:06 -0400 (Mon, 19 Apr 2010)
Issue 126 Removed visiting IRC, as there is no network.
U trunk/easybsd
(0000448)
svn (developer)
2010-04-19 12:48

Changeset [199] by bricker, 2010-04-19 12:48:25 -0400 (Mon, 19 Apr 2010)
Issue 126 - Just some fixed in fetchmod
U trunk/fetchmod
(0000449)
svn (developer)
2010-04-19 16:35

Changeset [200] by bricker, 2010-04-19 16:35:47 -0400 (Mon, 19 Apr 2010)
Issue 126 - Changed '' to "
U trunk/LICENSE
(0000450)
svn (developer)
2010-04-19 21:14

Changeset [201] by bricker, 2010-04-19 21:14:58 -0400 (Mon, 19 Apr 2010)
Issue 126 - fixed some capitalization is all
U trunk/modules/010.update.sh
(0000451)
svn (developer)
2010-04-19 22:11

Changeset [202] by bricker, 2010-04-19 22:11:39 -0400 (Mon, 19 Apr 2010)
Issue 126 - I don't like the $NIC interface questions without seeing what the output would be, unless it would simply be bf0 etc... if so, then some ands, on, the's need to be inputted. Awaiting feedback from Julian
U trunk/modules/020.networking.sh
(0000452)
svn (developer)
2010-04-19 22:18

Changeset [203] by bricker, 2010-04-19 22:18:18 -0400 (Mon, 19 Apr 2010)
Issue 126 - Reworded sentence, and changed OKAY to SUCCESS for uniformity.
U trunk/modules/030.firewall.sh
(0000453)
svn (developer)
2010-04-19 22:33

Changeset [204] by bricker, 2010-04-19 22:33:50 -0400 (Mon, 19 Apr 2010)
Issue 126 - Removed some redundancy in large paragraph and some other minor edits that I can't remember!
U trunk/modules/040.security.sh
(0000455)
svn (developer)
2010-04-19 22:52

Changeset [206] by bricker, 2010-04-19 22:52:07 -0400 (Mon, 19 Apr 2010)
Issue 126 - reworded a sentence.
U trunk/modules/050.fbsd_ports.sh
(0000456)
svn (developer)
2010-04-19 22:55

Changeset [207] by bricker, 2010-04-19 22:55:14 -0400 (Mon, 19 Apr 2010)
Issue 126 - minor tweaking of sentence.
U trunk/modules/055.tweaks.sh
(0000457)
svn (developer)
2010-04-19 22:56

Changeset [208] by bricker, 2010-04-19 22:56:30 -0400 (Mon, 19 Apr 2010)
Issue 126 - DONE to SUCCESS. Uniformity. I believe that is all.
U trunk/modules/080.upgrade.sh
(0000458)
svn (developer)
2010-04-19 23:08

Changeset [209] by bricker, 2010-04-19 23:08:15 -0400 (Mon, 19 Apr 2010)
Issue 126 - SUCCESS!
U trunk/modules/090.universe.sh
(0000459)
svn (developer)
2010-04-19 23:29

Changeset [210] by bricker, 2010-04-19 23:29:07 -0400 (Mon, 19 Apr 2010)
Issue 126 - Added the continue or return message! hoooray! (please test, i'd like it in orange but didnt add)
U trunk/easybsd
(0000460)
Bricker (developer)
2010-04-19 23:31

Hoozah. It's all complete (mostly). Please review comments below, especially the last.

- Issue History
Date Modified Username Field Change
2010-04-17 22:59 Julian New Issue
2010-04-17 22:59 Julian Assigned To => Bricker
2010-04-19 11:39 svn Checkin
2010-04-19 11:39 svn Note Added: 0000446
2010-04-19 12:48 svn Checkin
2010-04-19 12:48 svn Note Added: 0000448
2010-04-19 16:35 svn Checkin
2010-04-19 16:35 svn Note Added: 0000449
2010-04-19 21:14 svn Checkin
2010-04-19 21:14 svn Note Added: 0000450
2010-04-19 22:11 svn Checkin
2010-04-19 22:11 svn Note Added: 0000451
2010-04-19 22:18 svn Checkin
2010-04-19 22:18 svn Note Added: 0000452
2010-04-19 22:33 svn Checkin
2010-04-19 22:33 svn Note Added: 0000453
2010-04-19 22:52 svn Checkin
2010-04-19 22:52 svn Note Added: 0000455
2010-04-19 22:55 svn Checkin
2010-04-19 22:55 svn Note Added: 0000456
2010-04-19 22:56 svn Checkin
2010-04-19 22:56 svn Note Added: 0000457
2010-04-19 23:08 svn Checkin
2010-04-19 23:08 svn Note Added: 0000458
2010-04-19 23:29 svn Checkin
2010-04-19 23:29 svn Note Added: 0000459
2010-04-19 23:31 Bricker Note Added: 0000460
2010-04-19 23:31 Bricker Status new => resolved
2010-04-19 23:31 Bricker Fixed in Version => 3.2.1
2010-04-19 23:31 Bricker Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker